function [mov] = iniMov(noDB)
    % Enkelt mov
    % 3 (click12) min avstand mellom keyframes
    
    noBeatsPerBar = 4;
    noB = noDB*noBeatsPerBar;
    
    possVal = [-1 -0.75 -0.5 -0.25 0 0.25 0.5 0.75 1];
    
    probDB = 0.7;
    probB = 0.1;
    
    
    movOk = 0;
    while movOk == 0 % tester for brukbarhet
        mov = NaN(noB, 3);
        mov(1:end, 1) = 1 : noB; % B tellern
        
        movOk
        for ch = 1 : 2
            
            for i = 1 : noB
                if mod(i-1, noBeatsPerBar) == 0 % DB
                    if i == 1 % Skal alltid ha noe her
                        prob = 0.9999999;
                    else
                        prob = probDB;
                    end
                    if rand(1) > 1 - prob % Velger å legge inn rand
                        val = possVal(floor(9*rand(1)) + 1);
                        mov(i, 1 + ch) = val;
                    end
                    
                else % B
                    if rand(1) > 1 - probB % Velger å legge inn rand
                        val = possVal(floor(9*rand(1)) + 1);
                        mov(i, 1 + ch) = val;
                    end
                end
            end
            
        end
        movOk = testMovForUsability(mov);
        
    end
    
    
    
end